@charset "utf-8";
/* CSS Document */


/*-----------------------main menu------------------------*/
	
#main_m {
	min-height:580px;
	width:160px;
	position: absolute;
	margin-left: 100px;
	font-size: 11px;
	text-decoration: none;
	text-align:right;
	color: #FFFFFF;
	background-color: #003471;
	float: left;
	
	background-image:url(../images/rounded-corners_menu-bottom.png);
	background-position:bottom;
	background-repeat:no-repeat;


/*
	border-radius:12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;

*/
}	
	
#main_m ul{
	padding: 10px 0 0 0;
	margin-top: 1em;
	margin-bottom: 1em;
}
	
#main_m ul li{
	list-style-type: none;
	font-size: 1em;
	font-weight: normal;
	line-height:2.2em;
	background-image:url(../images/menu-line-blue.png);
	background-repeat:repeat-x;
	background-position:bottom;

	margin-left: 1em;
	margin-right: 0.7em;

}

#main_m ul li a {
	padding-right: 11px;
	text-decoration: none;
	color: #FFFFFF;
}
			
#main_m ul li a:hover{
	color: #fdc721;
}
	
/*-------------active main menu------------- */
	
#main_m ul li.parent.active a {	
	font-weight: bold;
	color: #fdc721;
}

#main_m ul li.current.active a {	
	font-weight: bold;
	color: #fdc721;
}
/*-------------active sub menu-------------- */
 	
#main_m ul li.parent.active li a  {	
	font-weight: normal;
	color: #003471;
}
	
#main_m ul li.parent.active li.active a  {	
	font-weight: bold;
}

#main_m ul li#current.active ul li a  {	
	font-weight: normal;
}
/*---------------Submenu-------------------- */

#main_m ul li ul{
	width:158px;
	margin: 0 0 0 -11px;
	padding: 3px 0 5px 0;
	border-left: 1px solid #FDC721;
	border-right: 1px solid #FDC721;
	background-image:url(../images/menu_shadow.png);
	background-repeat:repeat-x;
	background-position:top;

	background-color:#FFE07F;
}

#main_m ul li ul li{
	font-size: 0.9em;
	line-height:1.8em;
	padding: 0;
	background-image:none;
}
	
#main_m ul#menu_m.menu li ul a {
	color: #003471;
}
	
